@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat Thin'), local('../font/Akrobat-Thin'),
    url('../font/Akrobatthin.woff2') format('woff2'),
    url('../font/Akrobatthin.woff') format('woff'),
    url('../font/Akrobatthin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat ExtraLight'), local('../font/Akrobat-ExtraLight'),
    url('../font/Akrobatextralight.woff2') format('woff2'),
    url('../font/Akrobatextralight.woff') format('woff'),
    url('../font/Akrobatextralight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat Light'), local('../font/Akrobat-Light'),
    url('../font/Akrobatlight.woff2') format('woff2'),
    url('../font/Akrobatlight.woff') format('woff'),
    url('../font/Akrobatlight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat'), local('../font/Akrobat-Regular'),
    url('../font/Akrobat.woff2') format('woff2'),
    url('../font/Akrobat.woff') format('woff'),
    url('../font/Akrobat.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat SemiBold'), local('../font/Akrobat-SemiBold'),
    url('../font/Akrobatsemibold.woff2') format('woff2'),
    url('../font/Akrobatsemibold.woff') format('woff'),
    url('../font/Akrobatsemibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat Bold'), local('../font/Akrobat-Bold'),
    url('../font/Akrobatbold.woff2') format('woff2'),
    url('../font/Akrobatbold.woff') format('woff'),
    url('../font/Akrobatbold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat ExtraBold'), local('../font/Akrobat-ExtraBold'),
    url('../font/Akrobatextrabold.woff2') format('woff2'),
    url('../font/Akrobatextrabold.woff') format('woff'),
    url('../font/Akrobatextrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: local('../font/Akrobat Black'), local('../font/Akrobat-Black'),
    url('../font/Akrobatblack.woff2') format('woff2'),
    url('../font/Akrobatblack.woff') format('woff'),
    url('../font/Akrobatblack.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
